» Ubuntu » パッケージ

Error

two or more packages specified (micro-httpd oneiric)